Autorap no se puede instalar en su version. 2.3.6

Cerrado
Denunciar
-
Hola, quiero instalarme una aplciacion de musica que se llama autorap en mi version de android 2.3.6 pero no me deja dice que no hay esta app para esta version. Que puedo hacer? Un saludo